package com.ssj.service.kmt.constant;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class KnowledgeConfig {

    @Bean(initMethod = "init", destroyMethod = "destroy")
    public KnowledgeVersion knowledgeVersion(){
        return new KnowledgeVersion();
    }
}
